Subject: Chat QA
From: Angela LaCombe <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Mon, 18 Apr 2016 17:28:02 +0530 (IST)

I'm sorry I haven't been able to provide feedback regarding chats/progress until now. If you recall, when I first came on I sent expectations for our call/chat flow, and overall QA guidelines. I've attached the call flow expectations, for your reference. 

Now that I've a bit more time, I'll be sending everyone their chat transcripts, as well as my notes on performance and what changes should be made. I've attached your first review. Please let me know if you have any questions, and I'll try to make time to sit with everyone individually, as well. 

Thanks, 

Angela